<component name="libraryTable">
  <library name="jazzer_standalone">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/JAZZER/example_jazzer/jazzer_standalone.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>